
/* --------------------------------------- */
/* 			  CSS CALL-CENTER 			   */
/* --------------------------------------- */

:root 
{
	--c-cc : rgb( 240 , 237 , 211 );
}

#callcenterapp .VAN22_BG_vert
{
	background-color: var(--c-cc) !important;
}

.VAN22_BT_CC_ADD
{
	width: 75px;
	height: 75px;
	border-radius: 50%;
	position: fixed;
	right: 40px;
	cursor: pointer;
	z-index: 4500;
	transition: all var(--e-basic);
	
	background-color: #DEDEDE;
	background-size: 65%;
	background-image: url(../ui/icon_cc_add.svg);
	background-position: center center;
	background-repeat: no-repeat;
	
	transform: rotate(0deg);
	
	top: 300px;
}

.VAN22_BT_CC_ADD:hover,
.VAN22_BT_CC_REMOVE:hover,
.VAN22_BT_CC_RECAP:hover
{
	background-color: var(--c-fluo);
}

.VAN22_BT_CC_REMOVE
{	
	background-color: #DEDEDE;
	background-size: 65%;
	/*background-image: url(../ui/icon_cc_remove.svg);*/
	background-position: center center;
	background-repeat: no-repeat;
	transform: rotate(45deg) !important;
}

.VAN22_BT_CC_RECAP
{
	width: 75px;
	height: 75px;
	border-radius: 50%;
	position: fixed;
	right: 40px;
	cursor: pointer;
	z-index: 4500;
	transition: all var(--e-basic);
	
	background-color: #DEDEDE;
	background-size: 65%;
	background-image: url(../ui/icon_cc_mail.svg);
	background-position: center center;
	background-repeat: no-repeat;
	
	top: 200px;
}

#texte_rayon
{
	display: inline-block;
	vertical-align: middle;
	margin-left : 15px;
}


#callcenterapp .VAN22_MENU_MAIN_BT
{
	position: fixed;
	top : 100px;
	right: 40px;
}

#callcenterapp .VAN22_MENU_TOP
{
	position: fixed;
	top : 0px;
	left : 0px;
	width : 100%;
	background-color: white;
	z-index: 1000;
}

#callcenterapp .VAN22_RESULT_ITEM_VISUEL
{
	background-image: none;
}

#callcenterapp .VAN22_BADGE_PASS
{
	width : 40px;
	height : 40px;
}

#callcenterapp .VAN22_RESULT_ITEM_PREMIUM .VAN22_RESULT_ITEM_VISUEL 
{
	height: 0px;
}

#callcenterapp .VAN22_RESULT_ITEM_VISUEL
{
	width: 0%;
}

#callcenterapp .VAN22_IMAGE_BANNER,
#callcenterapp footer,
#callcenterapp .VAN22_CHATBOX
{
	display : none;
}

#callcenterapp .VAN22_LOGO 
{
	width: 70px;
	position: fixed;
	z-index: 9000;
	top: 10px;
	left: 10px;
}

#callcenterapp .VAN22_LIMIT_SECTION_CC
{
	max-width: 1400px;
}

#callcenterapp .VAN22_RESULT_ITEM 
{
	margin: 10px 10px;
	width: calc( 33% - 20px );
}

#callcenterapp .VAN22_RESULT_ITEM_PREMIUM 
{
	margin: 10px 10px;
	width: calc( 33% - 30px );
	border : 5px solid rgba(0,0,0,.4);
}


#callcenterapp .VAN22_RESULT_ITEM_EXPIRATION_MESSAGE
{
	margin-top: -20px;
	width: calc(100% - 45px);
	margin-left: 45px;
}

.VAN22_INFOCALL
{
	display : none;
}

#callcenterapp .VAN22_INFOCALL
{
	padding: 10px;
	color :white;
	background-color: var(--c-alerte);
}

/* FICHES */

#callcenterapp main.cc_on
{
	display: flex;
	flex-direction: row;
}

#callcenterapp .cc_block
{
	width: 50%;
}

#callcenterapp .cc_block section,
#callcenterapp .cc_block .VAN22_MAP,
#callcenterapp .cc_block .VAN22_LIMIT_SECTION,
#callcenterapp .cc_block .VAN22_LIMIT_SECTION_LARGE
{
	width: 100%;
}